Bug 1470681 - Disable MSN
Disable MSN
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pidgin (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Debarshi Ray
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 08:55 EDT by Debarshi Ray
Modified: 2017-10-06 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: pidgin-2.10.11-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debarshi Ray 2017-07-13 08:55:17 EDT
Pidgin upstream has removed support for MySpace because it doesn't work anymore. See: https://bitbucket.org/pidgin/www/src/tip/htdocs/ChangeLog?fileviewer=file-view-default

It says:

* Removed the MSN protocol plugin. It has been unusable and dormant for some
  time. MSNP18 has been discontinued and the protocol plugin would require a
  large update to start working again. See: http://ismsndeadyet.com/ The
  third-party Pidgin SkypeWeb plugin, however, should provide enough
  functionality as a replacement if people still want to use MSN:
  https://github.com/EionRobb/skype4pidgin/tree/master/skypeweb

Let's do the same to reduce the total code surface exposed to security attacks.
Comment 2 Debarshi Ray 2017-10-05 14:22:34 EDT
(In reply to Debarshi Ray from comment #0)
> Pidgin upstream has removed support for MySpace

Sorry, copy/paste fiasco. I meant MSN.
Comment 3 Debarshi Ray 2017-10-06 12:39:07 EDT
I have built pidgin-2.10.11-6.el7:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=14210258

Note You need to log in before you can comment on or make changes to this bug.